Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451865 - No modules in system_config_selinux
Summary: No modules in system_config_selinux
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 9
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 20:11 UTC by John J. McDonough
Modified: 2008-09-09 17:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 17:27:42 UTC


Attachments (Terms of Use)

Description John J. McDonough 2008-06-17 20:11:55 UTC
Description of problem:
When examining booleans in system-config-selinux on FC8, booleans are grouped 
into modules.  On FC9, all modules are "unknown".  Sorry, there is no 
component for system-config-selinux, this seemed the closest.

Version-Release number of selected component (if applicable):
system-config-selinux.py (no version specified in dialog)

How reproducible:
reproduceable

Steps to Reproduce:
1. Launch system-config-selinux
2. Select Boolean on left
3. Observe that all Modules are "unknown"
  
Actual results:
All modules show unknown

Expected results:
Expect to see booleans grouped according to module like samba, nfs, httpd, etc.

Additional info:

Comment 1 Daniel Walsh 2008-06-22 12:02:36 UTC
If you install selinux-policy-devel, does it fix the problem?

BTW, 

rpm -qf /usr/bin/system-config-selinux 
policycoreutils-gui-2.0.49-6.fc10.x86_64


Will show you the package that an executable belongs to.


Note You need to log in before you can comment on or make changes to this bug.